Extending Qt Creator Manual | ClipboardAssistProvider

Extending Qt Creator Manual 4.7.1

# ClipboardAssistProvider Class

(TextEditor::Internal::ClipboardAssistProvider)

- List of all members, including inherited members

## Public Functions

| ClipboardAssistProvider(int *parent = nullptr)
TextEditor::IAssistProcessor * | createProcessor() const

## Member Function Documentation

### ClipboardAssistProvider::ClipboardAssistProvider(int *parent = nullptr)

Default constructs an instance of ClipboardAssistProvider.

### TextEditor::IAssistProcessor *ClipboardAssistProvider::createProcessor() const